/*     2037 : 이미지 (비율형)      */
.img_ratio__2037__ {max-width:100%; vertical-align:top; }
.img_ratio__2037__ * {box-sizing:border-box;}
.img_ratio__2037__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__2037__ img {width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__2037__ img {width:auto;}
}

